"GoogleAppsHeader" = "Google অ্যাপ";
"FeaturedAppHeader" = "বাছাই করা অ্যাপ";
"RecommendedAppsHeader" = "সাজেস্ট করা অ্যাপ";
"OtherSettingsHeader" = "অন্যান্য সেটিংস";
"FeatureFlagsHeader" = "বর্তমানে ফিচার করা ফ্ল্যাগ";
"ResetToSystemDefaults" = "ডিফল্ট সিস্টেমে রিসেট করুন";
"HeaderIntentTypeBrowser" = "ব্রাউজার";
"HeaderIntentTypeDualLocation" = "এক লোকেশন থেকে অন্য লোকেশনে নেভিগেট করুন";
"HeaderIntentTypeMail" = "ইমেল";
"HeaderIntentTypeMaps" = "ম্যাপ";
"HeaderIntentTypeSingleLocation" = "আপনার লোকেশন থেকে নেভিগেট করুন";
"HeaderIntentTypeCalendar" = "ক্যালেন্ডার";
"AppDownloaded" = "%@ ডাউনলোড করা হয়েছে";
"ResetToSystemDefaultsAlertTitle" = "সিস্টেমের ডিফল্ট সেটিংসে রিসেট করুন";
"ResetToSystemDefaultsDescription" = "লিঙ্ক খোলার জন্য যে পছন্দসই সেটিংস বেছে নিয়েছেন, রিসেট করলে তা মুছে যাবে। সিস্টেম অ্যাপ দিয়ে লিঙ্ক খোলা যাবে।";
"ResetAllSettingsConfirm" = "সব সেটিংস রিসেট করুন";
"ResetAllSettingsCancel" = "বাতিল করুন";
"ResetAllSettingsComplete" = "রিসেট সম্পূর্ণ হয়েছে";
"AppStoreButtonTypeOpen" = "খুলুন";
"AppStoreButtonTypeDownload" = "পেয়ে যান";
"RecommendedAppHighlight" = "সাজেস্ট করা";
"FeaturedAppTitleWithAppName" = "%@ নিন";
"FeaturedAppDownloadButton" = "নিয়ে দেখুন";
"FeaturedAppAccessibilityHint" = "App Store-এ এটি দেখতে পাবেন।";
"AppInstalledAccessibilityLabel" = "ইনস্টল করা আছে";
"AppNotInstalledAccessibilityLabel" = "ইনস্টল করা নেই";
"AppSelectedAccessibilityLabel" = "বেছে নেওয়া হয়েছে";
"AppNotSelectedAccessibilityLabel" = "বেছে নেওয়া হয়নি";
"OpenAppInAppStoreAccessibilityHint" = "App Store-এ এটি দেখতে পাবেন।";
"SelectAppAsPreferenceAccessibilityHint" = "ক্লিক করলে অ্যাপে খুলবে।";
"OpenAnInstalledAppAccessibilityHint" = "অ্যাপে খুলবে।";
"SheetHeaderOpenWith" = "এর মাধ্যমে খুলুন";
"SheetHeaderCreateMailWith" = "এই অ্যাপের সাহায্যে ইমেল লিখুন";
"SheetHeaderOpenMapsWith" = "অ্যাপের মাধ্যমে স্থান ও দিকনির্দেশ দেখুন";
"AlertStyleTitle" = "%@-এ আরও ভাল কাজ করে";
"AlertStyleOpenAppButton" = "খুলুন";
"AlertStyleGetAppButton" = "%@ অ্যাপ ডাউনলোড করুন";
"AlertStyleOpenInBrowserButton" = "ব্রাউজারে খুলুন";
"AskMeEveryTimeSwitch" = "প্রতিবার অ্যাপ বেছে নিতে চাই";
"ShareThisWithTitle" = "এটি %@ অ্যাপের সাথে শেয়ার করুন";
"GmailAppDescription" = "আপনার পরিচিতিদের দ্রুত পাঠান।";
"SearchForThisWithTitle" = "%@ অ্যাপ দিয়ে সার্চ করুন";
"GSAAppDescription" = "কার্যকর তথ্য এবং তার বিশদ বিবরণ দ্রুত পান।";
"AlertStyleCancelButton" = "না থাক";
"GSATranslationTitle" = "আপনার অনুবাদটি Google-এ সার্চ করে দেখুন";
"GSATranslationSubtitle" = "আপনার অনুবাদ সম্পর্কে উপযোগী তথ্য দ্রুত খুঁজে নিন।";
"SearchNowButtonTitle" = "এখনই সার্চ করুন";
"GetTheAppButtonTitle" = "হ্যাঁ, ডাউনলোড করব";
"ShareTranslationTitle" = "আপনার করা অনুবাদ শেয়ার করুন";
"SendTextSubtitle" = "এই টেক্সটটি %@-এর মাধ্যমে পাঠান।";
"OpenButtonTitle" = "%@ খুলুন";
"Settings" = "সেটিংস";
"App" = "অ্যাপ";
"AlertCloseButtonAccessibilityHint" = "বন্ধ করুন";
"AlertGetAppButtonAccessibilityHint" = "App Store থেকে %@ ডাউনলোড করুন";
"EditInAppButtonLabel" = "%@ অ্যাপে এডিট করুন";
"OpenInAppButtonLabel" = "%@-এ দেখুন";
"FloatingActionButtonEditAccessibilityHint" = "এডিট করার জন্য অ্যাপ বেছে নিন।";
"FloatingActionButtonOpenAccessibilityHint" = "খোলার জন্য অ্যাপ বেছে নিন।";
"SwitchOnAccessibilityLabel" = "চালু আছে";
"SwitchOffAccessibilityLabel" = "বন্ধ আছে";
"SwitchAccessibilityHint" = "সেটিং টগল করতে ডবল ট্যাপ করুন।";
"DefaultAppSettingsTitle" = "ডিফল্ট অ্যাপ";
"SheetHeaderOpenWithAccessibilityLabel" = "এই অ্যাপ দিয়ে খুলুন বা ইনস্টল করুন";
"SheetHeaderCreateMailWithAccessibilityLabel" = "ইমেল লিখতে, অ্যাপ খুলুন বা ইনস্টল করুন";
"ChromeDefaultPromoTitleLabel" = "যেকোনও অ্যাপ থেকে Chrome খুলুন";
"ChromeDefaultPromoSubtitleLabel" = "মেসেজ, ডকুমেন্ট ও অন্যান্য অ্যাপে থাকা বিভিন্ন লিঙ্কে আপনি ট্যাপ করলে, Chrome ব্রাউজারে ওয়েবপেজ অটোমেটিক খুলে যায়";
"ChromeDefaultPromoPrimaryButtonLabel" = "কীভাবে করতে হবে দেখতে চাই";
"ChromeDefaultPromoDismissButtonLabel" = "না থাক";
"DebugSectionHeader" = "টেস্টিং (শুধু ডিবাগ/ডগফুড)";
"EnableLogMonitoring" = "লগ মনিটরিং চালু করুন";
"PleaseRestartApp" = "পরিবর্তন প্রয়োগ করতে অ্যাপ রিস্টার্ট করুন।";
